.headings {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 48px;
	font-style: normal;
	font-weight: normal;
	color: #000066;
}
.navigation {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	font-weight: bold;
	color: #0000FF;
}
a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #660099;
}
a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #000099;
}

.bodytext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
}

.subheadings {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-style: normal;
	font-weight: bold;
	color: #000066;
}
.documentation {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 8px;
	font-style: normal;
	font-weight: normal;
	color: #000066;
}
